html {
    box-sizing: border-box;
}

*,
*::before,
*::after {
    box-sizing: inherit;
}

body {
    color: #737373;
    font-family: 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;
    font-size: 14px;
    line-height: 21px;
    letter-spacing: -0.09px;

    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;

}

@media (min-width: 840px) {
    body {
        font-size: 16px;
        line-height: 27px;
        letter-spacing: -0.1px;
    }
}

a {
    color: #D57C24;
    text-decoration: none;
}

a:hover,
a:focus {
    color: #133672;
}

strong {
    color: #133672;
    font-weight: 700;
}

time {
    white-space: nowrap;
}

main {
    padding: 45px 20px;
    margin: 0 auto;
    max-width: 810px;
}

@media (min-width: 840px) {
    main {
        padding-top: 190px;
    }
}

.header {
    margin-bottom: 45px;
    display: flex;
    flex-flow: column;
    align-items: flex-start;
}

.header img {
    margin-bottom: 45px;
}

.header > :last-child img {
    margin-bottom: 0;
    margin-right: 0;
}

@media (min-width: 840px) {
    .header {
        margin-bottom: 60px;
        flex-flow: row;
        align-items: center;
    }

    .header img {
        margin-bottom: 0;
        margin-right: 60px;
    }

    .header__logo {
        width: 270px;
    }

    .header__icon {
        width: 52px;
        transform: rotate(-90deg);
    }
}

h1 {
    position: relative;
    color: #133672;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: -0.17px;
    line-height: 30px;
    padding-bottom: 30px;
    margin-bottom: 30px;
}

@media (min-width: 840px) {
    h1 {
        font-size: 36px;
        line-height: 45px;
        letter-spacing: -0.25px;
    }
}

h1::before {
    position: absolute;
    left: 0;
    bottom: 0;
    content: '';
    display: block;
    background-color: #D57C24;
    width: 60px;
    height: 3px;
}

h2 {
    color: #133672;
    font-size: 18px;
    letter-spacing: -0.13px;
    line-height: 22.5px;
    font-weight: 700;
    margin-bottom: 15px;
}

@media (min-width: 840px) {
    h2 {
        font-size: 24px;
        letter-spacing: -0.17px;
        line-height: 30px;
    }
}

p {
    margin-bottom: 30px;
}

.button {
    display: inline-block;
    background-color: #D57C24;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 14px;
    font-weight: 700;
    line-height: 21px;
    padding: 15px 24px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: background-color 0.5s ease;
}

.button:hover,
.button:focus {
    background-color: #133672;
    color: #FFFFFF;
}

.footer {
    padding-top: 15px;
}

@media (min-width: 840px) {
    .footer {
        display: flex;
        justify-content: space-between;
        padding-top: 30px;
        margin-left: -15px;
        margin-right: -15px;
    }
}

.footer > :last-child {
    margin-bottom: 0;
}

.footer__details {
    margin-bottom: 45px;
}

@media (min-width: 840px) {
    .footer__details {
        flex: 1 1 50%;
        padding: 0 15px;
    }
}

a[href ^= 'tel:'] {
    color: #737373;
}
